.stock_block {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 100%;
	grid-template-columns: 100%;
	gap: 28px;
}
.stock_block>div {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
    padding: 40px 16px 0 16px;
    border-radius: 12px;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
    gap: 28px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
}
.stock_block img {
	margin: 0 auto;
}

.stock_col2 {
	display: -ms-grid;
	display: grid;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-grid-columns: 100%;
    grid-template-columns: 100%;
    gap: 24px;
}
.stock_col2>div {
	border-radius: 12px;
    padding: 24px 27px 24px 24px;
}
.stock__price_none {
	border-radius: 0;
	background: transparent;
    padding: 0;
}

/*sm Tablet*/
@media (min-width: 576px) { 
	.stock_col2 {
		-ms-grid-columns: calc(50% - 16px) 32px calc(50% - 16px);
		grid-template-columns: repeat(2, calc(50% - 16px));
		gap: 32px;
	}
}

/*md*/
@media (min-width: 768px) { 
	.stock_block {
		gap: 32px;
	}
	.stock_block>div {
		padding: 33px 0 38px 24px;
		-ms-grid-columns: auto 213px;
		grid-template-columns: auto 213px;
		text-align: left;
	}
	.stock_block__big {
		padding: 15px 0 14px 24px !important;
		-ms-grid-columns: auto 0px 372px !important;
		grid-template-columns: auto 372px !important;
		gap: 0px !important;
	}
}

/*lg Desktop*/
@media (min-width: 992px) {

}

/*xl*/
@media (min-width: 1200px) { 
	.stock_block {
		-ms-grid-columns: (calc(50% - 16px))[2];
		grid-template-columns: repeat(2, calc(50% - 16px));
	}
	.stock_block>div {
		padding: 0 0 0 32px;
		-ms-grid-columns: auto 272px;
		grid-template-columns: auto 272px;
	}
	.stock_block>div:first-child {
		-ms-grid-column: 1;
		    grid-column-start: 1;
		-ms-grid-column-span: 2;
		grid-column-end: 3;
	}
	.stock_block__big {
		padding: 0 0 0 32px !important;
		gap: 32px !important;
	}
}

/*xxl*/
@media (min-width: 1400px) { 

}